body {
	position:relative;
	margin:0;
	padding:0;
	background-image: url(../img/back/back.jpg);
	font-family: MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	text-align:center;
	font-size:18px;
	color: #3e2312;
}

.bodydiv {
	position:relative;
	display:inline-block;
	width:1030px;
	min-height:1030px;
	text-align:left;
	background-image: url(../img/back/GFA_OnlineSpiel_Sea_BG.jpg);	
}
.contentdiv {
	display:inline-block;
	width:100%;
	vertical-align:top;
}
#burgermenu {
	display:none;
}
.mobileblockdiv {
	display:none;
}
.nomobile {
	display:inherit;
}
.onlymobile {
	display:none;
}

p {
	overflow-wrap: break-word;
}
ul {
	margin:0;
	padding:0;
	list-style:none;
}
ul li {
	display:inline-block;
}

a {
	text-decoration:none;
	color:inherit;
}
.underline, a.underline {
	text-decoration:underline;
}
a.underline:hover {
	text-decoration:none;
}

input, textarea {
	font-family: MetaNormal, MetaNormalIE;
	font-size:18px;
}

button, input[type="submit"] {
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
    min-width: 110px;
    padding: 0 20px;
    height: 45px;
    line-height: 37px;
    background-image: url(../img/buttons/buttonback.png);
    border: 10px solid transparent;
    border-image: url(../img/buttons/buttonborder.png) 15 round;
    -webkit-border-image: url(../img/buttons/buttonborder.png) 15 round;
    text-align: center;
    color: rgba(255,255,255,0.9);
    font-size: 28px;
    cursor: pointer;
    background-position: -10px;
    text-transform:uppercase;
}
button.green, input[type="submit"].green {
    background-image: url(../img/buttons/buttonback_green.png);
}	
button.big {
	font-size:36px;
    height: 60px;
    line-height: 53px;
    padding: 0 40px;
}
button.small, input[type="submit"].small {
	font-size:16px;
    height: 20px;
    line-height: 25px;
    padding: 0 5px;
    border:none;
}
.spacer {
	display:block;
	height:30px;
}
.topback {
	position:absolute;
	z-index:999;
	top:0;
	left:0;
	width:100%;
	height:100px;
	background: linear-gradient(to bottom, rgba(0,0,0, 0.4) 0%, rgba(0,0,0, 0.3) 30%,transparent 100%);
}
.topdiv {
	position:absolute;
	z-index:1000;
	margin:10px 40px;
	width: calc(100% - 80px);
	color:#fff;
	text-shadow: 0 0 5px #000;
	font-weight:bold;
}
.bottomdiv {
	position:absolute;
	bottom:0;
	right:0;
	z-index:10;
	margin:20px 40px;
	color:#fff;
	text-shadow: 0 0 5px #000;
	font-weight:normal;
	font-size:14px;
}
.bottomdiv ul li {
	margin-left:20px;
}
.menu_mobile {
	display:none;
}

.leftlinks {
	float:left;
}
.rightlinks {
	float:right;
}
.leftlinks ul li, .rightlinks ul li {
	margin-right:30px;
	vertical-align:top;
	padding-top:39px;
}
.leftlinks ul li:last-child, .rightlinks ul li:last-child {
	margin-right:0;
}
.rightlinks ul li input[type="submit"] {
	background:none;
	border:none;
    text-shadow: 0 0 5px #000;
    font-weight: bold;
    font-family: MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	font-size: 18px;
	min-width: 0;
	height: auto;
	line-height: 1em;
}

.leftlinks ul li.parentlink {
	padding-top:0;
}
.leftlinks ul li.parentlink img {
	width:175px;
}

#userimage {
	width:200px;
	height:200px;
	border:solid 1px #000;
}
#userimage img {
	max-width:100%;
	max-height:100%;
}

.lightcontent {
	margin:100px 40px 0;
	padding:60px 30px;
	text-align:center;
	background-image: url(../img/back/back.jpg);
}
.centercontent {
	margin:100px 40px 0;
	text-align:center;
}
.homelogo_mobile {
	display:none;
}
.homelogo {
	width:80%;
}
.hometext {
	font-family:Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
	font-size:28px;
	color: #fff;
}

.register_div {
	display:inline-block;
	width:300px;
}
.registerlabel {
    display: inline-block;
    width: 290px;
    height: 60px;
    line-height: 70px;
    font-family: Tolyer, TolyerIE, MetaNormal, MetaNormalIE, Helvetica, Arial, Sans-Serif;
    font-size: 36px;
    color: #006633;
    background-color: transparent;
    /*color: #fff;
    background-color: #006633;*/
    margin-bottom: 30px;
}
.form_row {
	margin-bottom:20px;
}
.whole_left {
	text-align:left;
}
.nomargin {
	margin:0;
}
.form_row input:not([type="submit"]):not([type="checkbox"]) {
	font-family:MetaNormal, MetaNormalIE;
	border:none;
	background-color:#fff;
	padding:10px 20px;
	width:250px;
}

.form_row input[type="submit"] {
	width:290px;
}
.form_row input[type="checkbox"] {
	vertical-align:middle;
}
.newsletter_text {
	display:inline-block;
}
.errormessage {
	color:#e11b72;
	font-size: 16px;	
}

.creditclaim {
	margin-bottom:30px;
}
.creditclaim .imgdiv {
	display:inline;
}
.creditclaim img {
	height:60px;
	vertical-align:middle;
}
